## golang-github-bep-goportabletext 0.1.0

=== debian/changelog ===
golang-github-bep-goportabletext (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1116052)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Sep 2025 17:26:38 +0200
