=== debian/control ===
Source: golang-github-bep-goportabletext
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-quicktest-qt-dev,
               golang-github-mitchellh-mapstructure-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-goportabletext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-goportabletext.git
Homepage: https://github.com/bep/goportabletext
XS-Go-Import-Path: github.com/bep/goportabletext

Package: golang-github-bep-goportabletext-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mitchellh-mapstructure-dev,
         ${misc:Depends},
Description: converts Portable Text to Markdown
 Converts Portable Text (https://www.portabletext.org/) to Markdown.
 .
 Types supported
 .
  * block and span
  * image. Note that the image handling is currently very simple; we link
    to the asset.url using asset.altText as the image alt text and asset.
    title as the title.
  * code (see the code-input (https://www.sanity.io/plugins/code-input)
    plugin). Code will be rendered as fenced code blocks with any filename
    provided passed on as a markdown attribute.
