=== debian/watch ===
Version: 5

Template: Github
Owner: bep
Project: goportabletext
